@import url('//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css');

html,
body {
	height: 100%;
	font-size: 14px;
}

body {
	cursor: default;
}

h1 {
	font-size: 20px;
}

select {
	width: 150px;
}

body.start-screen {
	margin: 25px;
}

.upload-file {
	display: none;
}

.viewer .page {
	display: none;
}

.msg,
.error {
	margin: 10px 0;
	padding: 12px;
}

.msg {
	background-color: #b8feb3;
	color: #08a000;
}

.error {
	background-color: #feefb3;
	color: #9f6000;
}

.msg i,
.error i {
	margin: 10px 22px;
	vertical-align: middle;
}